Logo of SermonSpeaker Extension Claim

Login Form

× Support for SermonSpeaker 3.x is canceled as it is for Joomla 1.5. I will gladly assist you with minor issues but I will not fix any bugs anymore in this releases.
The fix is to upgrade to SermonSpeaker 4.x, which is better anyway.

sermon feed got hacked

More
7 years 1 week ago #1181 by Andrei Chernyshev
it might be a best time to format whole system and upgrade to 1.7 ;). cause if they got in once they'll probably get in again, unless you find a hole how they got in. i'd also get a server log and see if i can identify the which ip installed the folders and ban them.

Please Log in or Create an account to join the conversation.

More
6 years 3 months ago #2378 by Andrei Chernyshev
if any church/site is worried about getting hacked, i suggest reading those articles.
magazine.joomla.org/issues/Issue-Aug-201...ecurity-guide-part-2
docs.joomla.org/Htaccess_examples_%28security%29
magazine.joomla.org/issues/Issue-June-20...e-That-FREAKIN-Works

also getting a copy of RS Firewall will do the trick.

Please Log in or Create an account to join the conversation.

Time to create page: 0.104 seconds
Powered by Kunena Forum